/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}

#test .wpcf7-form .processing:before {
    display: none;
}

#test .wpcf7 .ajax-loader::before {
    background-color: #020202;
}

#test .wpcf7 .ajax-loader {
    display: inline-block !important;
}

div#test {
    padding-bottom: 20px !important;
}
@media screen and (max-width: 850px) {
	#main-menu a{
		color: #fff !important
	}
	#main-menu ul{
		background: #E70332 !important;
	}
}